body {

}

.main {
    width: 100%;
    min-height: calc(85vh - 64px);

    display: flex;

    background: url(background-smaller.png);
    background-repeat: no-repeat;
    background-size: cover;

    overflow: hidden;
    position: relative;
}

.circle {
    position: absolute;
    z-index: 0;
    width: auto;
    height: 120vw;
    aspect-ratio: 1/1;

    background: var(--main-color);
    border-radius: 100%;

    left: -60%;
    bottom: -75%;

}

.header {
    width: 60%;
    min-width: calc(85vh - 64px);

    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;

    color: #ffffff;

    margin-left: 96px;

    z-index: 1;
}

.header h1 {
    width: 75%;
    font-size: var(--header);
}

.header p {

    width: 67%;
    font-size: var(--medium-header);
}

.header a {

    margin-top: 32px;

    width: 67%;

    background: #ffffff;
    padding: 16px 32px;
    border-radius: 32px;

    text-align: center;
    text-decoration: none;

    font-size: var(--button);

    color: var(--main-color);

    transition: all 0.3s ease;
}

.header a:hover {
    background: var(--second-color);
    width: 70%;
     box-shadow: 4px 4px 32px 0px #0000005f;
}

.timer-container {
    height: 100%;
    width: 40%;

    justify-content: end;
    display: flex;
    align-items: start;

    z-index: 2;
}

.timer-second-container {

    padding: 32px 64px;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 4px 4px 32px 0px #0000005f;
    border-radius: 32px;

    background: #ffffff;

    position: absolute;
    top: 64px;
    right: 64px;
}

.timer-second-container p {
    font-size: var(--button);
}

@media only screen and (max-width: 1500px) {
        .circle {
        height: 150vw;
    }
}

@media only screen and (max-width: 1400px) {
    .header {
        width: 40%;
        min-width: auto; 
    }

    .header h1 {
        width: 100%;
    }

    .header p {
        width: 100%;
    }
}

@media only screen and (max-width: 1300px) {
        .circle {
        height: 160vw;
    }
}

@media only screen and (max-width: 1080px) {
        .circle {
        height: 175vw;
    }
}

@media only screen and (max-width: 900px) {
    .circle {
        bottom: -50%;
    }

     .header {
        margin-left: 64px;
        width: 90%;
        
    }

    .main {
        justify-content: center;
    }

    .header h1 {
        width: 100%;
    }

    .header p {
        width: 100%;
    }

    .header a {
        width: 75%;
        font-size: var(--medium-header);
    }
}

@media  only screen and (max-width: 800px) {
    .circle {
        border-radius: 0;
        width: 100vw;
        height: 100vh;
        aspect-ratio: none;

        left: 0;
        bottom: 0;
        background: #0000007c;
    }

    .timer-second-container {
        display: none;
    }

    .header {
        margin-left: 0;
    }
}